Subject: question

From: Yura <[email-masked]>
Date: Thu, 30 Oct 1997 10:10:23 +1100

I have wu-ftpd-2.4 on my Linux-2.0.9.I want to have symbolic link into
/home/ftp. For.ex ln -s /usr/local /home/ftp/locfiles.When i do it and login
like anonymous and try to view content of linked directory ,i see"550
locfiles :No such file or directory",
When i logon like real user i may to view content of linked directory.
And second question.On my computer i have sendmail,and users who have post
account may to login like ftp users ,and may to read root directory.what i
have to do.
Best regards!
Yury V. Skobkarev